/*
 Theme Name:   Divi Child
 Description:  Divi Child Theme
 Author:       Daniel Reissner
 Author URI:   https://www.danielreissner.de
 Template:     Divi
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  Divi-child
*/


/* V1 */
/*
@font-face {
      font-family: 'Text';
    src: url('fonts/copy-regular.eot');
    src: url('fonts/copy-regular.eot?#iefix') format('embedded-opentype'),
         url('fonts/copy-regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
       font-family: 'Headline';
    src: url('fonts/copy-bold.eot');
    src: url('fonts/copy-bold.eot?#iefix') format('embedded-opentype'),
         url('fonts/copy-bold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
    @font-face {
      font-family: 'Serif';
    src: url('fonts/copysemigrotesk-regular.eot');
    src: url('fonts/copysemigrotesk-regular.eot?#iefix') format('embedded-opentype'),
         url('fonts/copysemigrotesk-regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
*/

/* V2 */
@font-face {
    font-family: 'Text';
    src: url('fonts/IBMPlexSans-Text.woff') format('woff');
    src: url('fonts/IBMPlexSans-Text.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'SemiBold';
    src: url('fonts/IBMPlexSans-SemiBold.woff') format('woff');
    src: url('fonts/IBMPlexSans-SemiBold.woff2') format('woff2');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Bold';
    src: url('fonts/IBMPlexSans-Bold.woff') format('woff');
    src: url('fonts/IBMPlexSans-Bold.woff2') format('woff2');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'IBM Plex Serif';
    src: url('fonts/IBMPlexSerif.woff') format('woff');
	src: url('fonts/IBMPlexSerif.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
}

/* Hide Main-Header */
/*
#main-header { display:none; }
#page-container { 
	padding-top:0px !important; 
	margin-top:-1px !important 
}
*/

/* Adjust padding for transparent headers */

.et_transparent_nav #main-content .container {
    padding-top: 58px !important;
}


header#main-header.et-fixed-header, #main-header{
	-webkit-box-shadow:none !important;
	-moz-box-shadow:none !important;
	box-shadow:none !important;
}

/* TYPOGRAPHY DESKTOP */
/*
p, li { 
	font-family: Text!important; 
	font-weight: normal; 
	font-style: normal;
	font-size: 1.125vw!important;
	line-height: 1.4!important;
}
*/
p, li, #footer-info { 
	font-family: Text!important; 
	font-weight: normal; 
	font-style: normal;
	font-size: calc(16px + (18 - 16) * ((100vw - 320px) / (1920 - 320)))!important;
	line-height: 1.4!important;
}

h1, h2, h3, h4, h5, h6 { 
	font-family: Bold!important; 
	line-height: 1.1;
}

h1 {
	font-size: calc(56px + (112 - 56) * ((100vw - 320px) / (1920 - 320)))!important;
	padding-top: 15vh;
	padding-bottom: 5vh
}

h2 {
	font-size: calc(36px + (48 - 36) * ((100vw - 320px) / (1920 - 320)))!important;
	padding-bottom: 1rem;
}

h3 {
	font-size: calc(24px + (32 - 24) * ((100vw - 320px) / (1920 - 320)))!important;
	padding-bottom: 1rem;
}

h3, .et_pb_column_1_3 h3, .et_pb_column_1_4 h3 {
    font-size: calc(24px + (32 - 24) * ((100vw - 320px) / (1920 - 320)))!important
}

#top-menu li { 
	padding-right: 32px!important
}

#top-menu li a, .et_pb_button, .et-menu li a { 
	font-family: Text!important;
    font-size: calc(18px + (24 - 18) * ((100vw - 320px) / (1920 - 320)))!important;
}

#top-menu li a:hover { 
	opacity: 0.25!important;
}

.et-menu li a {
	color: #000!important;
	opacity: 1
}

.et-menu li a:hover {
	opacity: 0.25
}

.et_mobile_menu li a {
	font-family: Text!important; 
    font-size: 24px!important;
}

.et_mobile_menu li a:hover {
	opacity: 0.25!important;
	background-color: transparent;
}

.n10s-block h2 {
	word-spacing: 0!important;
}

.punchline {
	font-family: Bold!important;
	font-size: calc(64px + (192 - 64) * ((100vw - 320px) / (1920 - 320)))!important;
	line-height: 1!important;
	letter-spacing: -0.02em!important;
	color: #000;
}

.serif {
	font-family: IBM Plex Serif!important;
}

.white {
	color: #fff;
}
/*
.lead {
	font-size: 1.5vw!important;
	color: #fff;
}
*/
.large {
	font-size: calc(18px + (24 - 18) * ((100vw - 320px) / (1920 - 320)))!important;
}

.display-1 {
	font-family: IBM Plex Serif!important;
    font-size: calc(30px + (54 - 30) * ((100vw - 320px) / (1920 - 320)))!important;
	line-height: 1.1!important;
	padding-bottom: 1.5rem!important;
}

.display-2 {
	font-family: IBM Plex Serif!important;
    font-size: 2vw!important;
	line-height: 1.1!important;
	padding-bottom: 1rem!important;
}

/*Text Footer*/

.info {
	color: #B3B3B3!important;
}

.info a {
	color: #B3B3B3!important;
	text-decoration: none;
}

.info a:hover {
	color: #fff!important;
}

.contact {
    font-size: calc(24px + (32 - 24) * ((100vw - 320px) / (1920 - 320)))!important
}

/*Equalize Blog Columns*/

.bloggrid .et_pb_salvattore_content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.bloggrid article {
        margin-bottom: 20px !important;
	-webkit-box-flex: 1;
	    -ms-flex: 1 0 auto;
	        flex: 1 0 auto;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	    -ms-flex-direction: column;
	        flex-direction: column;
}

.bloggrid .post-content {
	-webkit-box-flex: 1;
	    -ms-flex: 1 0 auto;
	        flex: 1 0 auto;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	    -ms-flex-direction: column;
	        flex-direction: column;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
}

.bloggrid .column {
        margin-bottom: 20px !important;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	    -ms-flex-direction: column;
	        flex-direction: column;
}

@media (min-width: 981px) {
    .lwp-col-portfolio .et_pb_grid_item {
        width: 47.25%!important;
        margin-right: 5.5%!important;  
    }
 
    .lwp-col-portfolio .et_pb_grid_item:nth-child(3n) {
        margin-right: 5.5%!important;
    }
 
    .lwp-col-portfolio .et_pb_grid_item:nth-child(2n) {
        margin-right: 0!important;
    }
 
    .lwp-col-portfolio .et_pb_grid_item.et_pb_portfolio_item:nth-child(4n+1) {
        clear: none!important;
    }
 
    .lwp-col-portfolio .et_pb_grid_item.first_in_row {
        clear: unset;
    }
}

/*** Link Underlined ***/

.btn-inline .et_pb_button_module_wrapper {
    display: inline-block;
    margin: 0 5px;
}

.btn-inline {
    text-align: center !important;
}


/*MOBILE MENU FIRST TRY*/

/* X icon in expanded mobile menu */
.mobile_nav.opened .mobile_menu_bar:before {
content: '\4d';
}

/* Change X icon color - change #??? to your desired color */
.mobile_nav.opened .mobile_menu_bar:before {
color: #000;
}

/* Remove the top line in the mobile menu*/
.et_mobile_menu {
border-top:0;
}

/* Align mobile menu items */
.et_mobile_menu li {
text-align:right !important;
}
  
.et_mobile_menu li li, .et_mobile_menu li ul {
padding-left:0 !important;
}

.et_mobile_menu li a {
border-bottom: none!important;
padding: 10px 0%!important;
display: block;
}

/* Make mobile menu fullwidth */
.et_mobile_menu {
min-width: 100vw;
margin-left: -10vw;
}

.et_mobile_menu {
	background-color: #fff!important;
	box-shadow: none!important
}

/* Make the mobile menu full height */
.et_mobile_menu {
min-height:100vh !important;
min-height: -webkit-fill-available;
padding-top:192px !important;
margin-top: -156px;
z-index: -9999;
}
html {
height: -webkit-fill-available;
}

/* Remove the animation to avoid delay */
.mobile_nav.opened .et_mobile_menu {
display:block !important;
}

/* Make mobile menu fullwidth with 90% row width */
.et_mobile_menu {
min-width: 100vw;
margin-left: -5vw;
}

/*MOBILE WIDTH 90%*/

@media only screen and (max-width: 1024px) {
	#top-header > .container,
	#main-header > .container,
	#et_search_outer > .container,
	#et-l--footer > .container,
	.et_pb_row,
	body.single #main-content > .container,
	body.page:not(.et-tb-has-template) div.et_pb_row,
	body.page.et-tb-has-template .et-l--post div.et_pb_row,
	body.single-project div.et_pb_row,
	body.single-project div.et_pb_row.et_pb_row_fullwidth {
		width: 90% !important; 
   }
}

/*LOGO SIZE STANDARD MENU BAR*/

#logo {
    height: 20%!important;
    padding: 0!important
}


/*NAV CUSTOM MENU PADDING L/R*/

.et_pb_menu .et-menu>li {
	padding-right: 0!important;
	padding-left: 32px!important
}

/*NAV ICON MARGIN*/

@media (max-width: 980px) {
.et_pb_menu .et_mobile_nav_menu {
float: none;
margin: 0px!important;
}
}

/*NAV HOVER EFFECT*/


.button-fill-bottom {
box-shadow: inset 0px 0px 0px black;
transition: all 0.5s !important;
}
.button-fill-bottom:hover {
box-shadow: inset 0px -80px 0px black;
}

.custom-nav a {
  position: relative;
  text-decoration: none;
  color: black;
	padding: 0.3em 0.5em 
}

.custom-nav a:before {
  content: '';
  position: absolute;
  bottom: 0px;
  left: 0px;
  width: 100%;
  height: 0%;
  background: black;
  transition: all .5s;
  z-index: -1;
}

.custom-nav a:hover {
  color: white;
  transition: all .5s;
}

.custom-nav a:hover:before {
  height: 100%;
}

/*POPUP MENU CUSTOMIZING*/

[class*="et_pb_section_dap_"] {
    width: 100%;
}
#et-boc .area-outer-wrap {
    max-height: 100vh;
    max-width: 100vw;
    pointer-events: none;
    position: fixed;
    z-index: 100;
}
#et-boc .area-outer-wrap.entry-content {
    padding: 0;
}
#et-boc .area-outer-wrap[data-da-type="popup"] {
    min-width: 320px;
    padding: 0!important;
}
@media screen and (min-width: 981px) {
    #et-boc .area-outer-wrap[data-da-type="popup"] {
        width: 100%;
    }
}
@media screen and (max-width: 980px) {
    #et-boc .area-outer-wrap[data-da-type="popup"] {
        width: 100%!important;
    }
}
@media (min-width: 981px) {
    #et-boc .area-outer-wrap .et_pb_row.et_pb_equal_columns,
    #et-boc .area-outer-wrap .et_pb_row_inner.et_pb_equal_columns,
    #et-boc .area-outer-wrap .et_pb_section.et_pb_equal_columns > .et_pb_row {
        -webkit-box-flex: 1;
        -ms-flex: 1 0 auto;
        flex: 1 0 auto;
    }
}
#et-boc .area-outer-wrap[data-da-type="inline"] {
    bottom: unset;
    height: unset;
    left: unset;
    max-height: unset;
    max-width: unset;
    position: relative;
    right: unset;
    top: unset;
    -webkit-transform: unset;
    transform: unset;
    width: unset;
}
#et-boc .area-outer-wrap > [data-da-area] {
    -ms-scroll-chaining: none;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    display: block !important;
    -ms-flex-direction: column;
    flex-direction: column;
    height: 100%;
    margin: auto;
    overscroll-behavior: contain;
    pointer-events: all;
    position: relative;
}
#et-boc .area-outer-wrap > [data-da-area] > .et_pb_section {
    -webkit-box-flex: 1;
    -ms-flex: 1 0 auto;
    flex: 1 0 auto;
}
#et-boc .area-outer-wrap > [data-da-area] .clearfix:after,
#et-boc .area-outer-wrap > [data-da-area] .et_pb_row:after,
#et-boc .area-outer-wrap > [data-da-area] .et_pb_row_inner:after,
#et-boc .area-outer-wrap > [data-da-area] .et_pb_slides:after {
    content: "";
}
#et-boc .area-outer-wrap > [data-da-area] .et_pb_contact_select {
    -moz-appearance: textfield;
}
#et-boc .area-outer-wrap.full-height[data-da-overflow="full_height"] > [data-da-area],
#et-boc .area-outer-wrap[data-da-overflow="clip"] > [data-da-area] {
    overflow: auto;
}
#et-boc .area-outer-wrap[data-da-overflow="show"] > [data-da-area] {
    overflow: visible;
}
#et-boc .area-outer-wrap[data-da-type="flyin"].full-height,
#et-boc .area-outer-wrap[data-da-type="popup"].full-height {
    bottom: 0 !important;
    height: auto !important;
    margin-top: 0 !important;
    top: 0 !important;
}
#et-boc .area-outer-wrap[data-da-type="flyin"].full-height [data-da-area],
#et-boc .area-outer-wrap[data-da-type="popup"].full-height [data-da-area] {
    max-height: 100%;
}
#et-boc .area-outer-wrap[data-da-type="flyin"].full-height[data-da-size="auto"] .da-close-wrap,
#et-boc .area-outer-wrap[data-da-type="popup"].full-height[data-da-size="auto"] .da-close-wrap {
    height: calc(100% - 20px) !important;
}
#et-boc .area-outer-wrap[data-da-type="flyin"].full-height:not([data-da-size="auto"]) .da-close-wrap,
#et-boc .area-outer-wrap[data-da-type="popup"].full-height:not([data-da-size="auto"]) .da-close-wrap {
    height: 100% !important;
}
#et-boc .area-outer-wrap[data-da-size="full_screen"],
#et-boc .area-outer-wrap[data-da-size="full_width"] {
    max-width: 100vw;
    min-width: 100vw;
    padding-left: 0;
    padding-right: 0;
    width: 100vw;
}
#et-boc .area-outer-wrap[data-da-size="full_screen"][data-da-position-v="bottom"],
#et-boc .area-outer-wrap[data-da-size="full_screen"][data-da-position-v="top"],
#et-boc .area-outer-wrap[data-da-size="full_width"][data-da-position-v="bottom"],
#et-boc .area-outer-wrap[data-da-size="full_width"][data-da-position-v="top"] {
    padding-bottom: 0;
    padding-top: 0;
}
#et-boc .area-outer-wrap[data-da-size="full_screen"] .et_pb_section,
#et-boc .area-outer-wrap[data-da-size="full_width"] .et_pb_section {
    max-width: none;
    min-width: 100%;
    width: 100%;
}
#et-boc .area-outer-wrap[data-da-size="full_height"],
#et-boc .area-outer-wrap[data-da-size="full_screen"] {
    height: 100vh;
    max-height: 100vh;
    min-height: 100vh;
    padding-bottom: 0;
    padding-top: 0;
}
#et-boc .area-outer-wrap[data-da-size="full_height"][data-da-position-h="left"],
#et-boc .area-outer-wrap[data-da-size="full_height"][data-da-position-h="right"],
#et-boc .area-outer-wrap[data-da-size="full_screen"][data-da-position-h="left"],
#et-boc .area-outer-wrap[data-da-size="full_screen"][data-da-position-h="right"] {
    padding-left: 0;
    padding-right: 0;
}
#et-boc .area-outer-wrap .da-close-wrap {
    display: block;
    left: 50%;
    overflow: visible;
    pointer-events: none;
    position: absolute;
    text-align: right;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    -webkit-transition: opacity 0.6s 0.3s;
    -o-transition: opacity 0.6s 0.3s;
    transition: opacity 0.6s 0.3s;
    z-index: 100;
}
#et-boc .area-outer-wrap .da-close {
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
    cursor: pointer;
    display: block;
    font-family: Courier New, monospace;
    font-size: 72px!important;
    font-weight: 400!important;
    height: 72px!important;
    line-height: 72px!important;
    opacity: 1!important;
    pointer-events: all;
    position: absolute;
    right: 0;
    text-align: center;
    text-decoration: none;
    top: 0;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
    width: 72px!important;
}
#et-boc .area-outer-wrap .da-close:focus,
#et-boc .area-outer-wrap .da-close:hover {
    opacity: 1;
    -webkit-transform: none!important;
    transform: none!important;
}
#et-boc .area-outer-wrap[data-da-close-btn="no"] .da-close-wrap {
    display: none !important;
}
#et-boc .area-outer-wrap[data-da-close-btn="yes"] .da-close-wrap {
    display: block;
}
#et-boc .area-outer-wrap[data-da-color="light"] .da-close {
    background: #fff2;
    -webkit-box-shadow: none!important;
    box-shadow: none!important;
    color: #333;
}
#et-boc .area-outer-wrap[data-da-color="light"] .da-close:focus,
#et-boc .area-outer-wrap[data-da-color="light"] .da-close:hover {
    background: #fff;
    -webkit-box-shadow: none!important;
    box-shadow: none!important;
    color: #000;
}
#et-boc .area-outer-wrap[data-da-color="dark"] .da-close {
    background: #0002;
    -webkit-box-shadow: none!important;
    box-shadow: none!important;
    color: #eee;
    text-shadow: none!important;
}
#et-boc .area-outer-wrap[data-da-color="dark"] .da-close:focus,
#et-boc .area-outer-wrap[data-da-color="dark"] .da-close:hover {
    background: #2b2b2b;
    -webkit-box-shadow: 0 0 1px 1px #fff3;
    box-shadow: 0 0 1px 1px #fff3;
    color: #fff;
}
#et-boc .area-outer-wrap[data-da-close-bg="none"] .da-close,
#et-boc .area-outer-wrap[data-da-close-bg="none"] .da-close:focus,
#et-boc .area-outer-wrap[data-da-close-bg="none"] .da-close:hover {
    background: transparent;
    -webkit-box-shadow: none;
    box-shadow: none;
}
#et-boc .area-outer-wrap[data-da-loader="yes"] [data-da-area] {
    background-image: url(../images/spin.gif), -o-radial-gradient(center, circle, #fff 65%, #fff0 66%) !important;
    background-image: url(../images/spin.gif), radial-gradient(circle at center, #fff 65%, #fff0 66%) !important;
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: 32px 32px, 48px 48px !important;
}
#et-boc .area-outer-wrap[data-da-shadow="yes"] [data-da-area] {
    -webkit-box-shadow: 0 3px 10px -1px rgba(0, 0, 0, 0.3), 0 2px 50px 2px rgba(0, 0, 0, 0.2);
    box-shadow: 0 3px 10px -1px rgba(0, 0, 0, 0.3), 0 2px 50px 2px rgba(0, 0, 0, 0.2);
}
#et-boc .area-outer-wrap[data-da-shadow="no"] [data-da-area] {
    -webkit-box-shadow: none;
    box-shadow: none;
}
.area-outer-wrap [data-da-area] {
    display: block;
    pointer-events: all;
}
.da-overlay {
    backdrop-filter: none;
    -webkit-backdrop-filter: none;
    background: rgba(0, 0, 0, 0.55);
    bottom: 0;
    left: 0;
    position: fixed;
    right: 0;
    top: 0;
    transition: -webkit-backdrop-filter 1s 1s, backdrop-filter 1s 1s;
    z-index: 99;
}
.da-overlay-visible {
    overflow: hidden;
}
.da-overlay-visible .da-overlay {
    backdrop-filter: saturate(180%) blur(5px);
    -webkit-backdrop-filter: saturate(180%) blur(5px);
}
[data-area-hook] {
    display: none !important;
    visibility: hidden !important;
}
.da-flyin-visible .mfp-bg,
.da-hover-visible .mfp-bg,
.da-popup-visible .mfp-bg {
    z-index: 20000000;
}
.da-flyin-visible .mfp-wrap,
.da-hover-visible .mfp-wrap,
.da-popup-visible .mfp-wrap {
    z-index: 20000001;
}
